Passer au contenu principal
GET
https://{tenantDomain}/api/v2
/
branding
/
phone
/
templates
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using Auth0.ManagementApi.Branding.Phone;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Branding.Phone.Templates.ListAsync(
            new ListPhoneTemplatesRequestParameters {
                Disabled = true
            }
        );
    }

}
{
  "templates": [
    {
      "content": {
        "syntax": "<string>",
        "from": "<string>",
        "body": {
          "text": "<string>",
          "voice": "<string>"
        }
      },
      "disabled": false,
      "id": "<string>",
      "channel": "<string>",
      "customizable": true,
      "tenant": "<string>"
    }
  ]
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de requête

disabled
boolean

Whether the template is enabled (false) or disabled (true).

Réponse

The phone notification templates were retrieved.

templates
object[]